.footer {

    &__main {
        padding: rem(25);
        background: #F3EFF1;
        border-radius: 10px;
    }

    &__content {
        margin-bottom: rem(20);
    }

    &__logo {
        display: block;
        width: rem(150);
        margin-bottom: rem(10);
    }

    &__text {
        color: $black;
        font-size: rem(14);
        line-height: rem(17);
        margin-bottom: rem(10);
    }

    &__copy {
        color: $gray;
        font-size: rem(11);
        line-height: rem(13);
    }

    &__info {
        margin-bottom: rem(20);
    }

    &__contact {
        padding: 0;
        list-style: none;
        margin: 0 0 rem(10) 0;
        font-size: rem(14);
        line-height: rem(17);

        > li {
            &:not(:last-child) {
                margin-bottom: rem(6);
            }
        }
    }

    &__item {
        fill: $gray;
        color: $black;
        text-decoration: none;
        display: inline-flex;
        align-items: center;

        &:hover {
            fill: $gray;
            color: $black;
            text-decoration: none;
        }

        i {
            font-size: 0;
            line-height: 0;
            height: rem(16);
            display: inline-block;
            margin-right: rem(8);
            flex-shrink: 0;
        }
    }

    &__social {
        margin: 0;
        padding: 0;
        list-style: none;
        display: flex;
        align-items: center;

        > li {
            &:not(:last-child) {
                margin-right: rem(10);
            }
        }
    }

    &__subscribe {
        padding: rem(20);
        font-size: rem(14);
        line-height: rem(17);
        border: 1px dashed #E0D5DB;
        border-radius: 5px;
        display: flex;
        align-items: center;
        justify-content: center;

        &__text {
            padding-left: rem(15);

            strong {
                font-weight: 600;
            }

            a {
                color: $blue;
                text-decoration: none;
            }
        }
    }

    @include media-breakpoint-up(md) {

        &__main {
            padding: rem(40);
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

        &__content {
            width: rem(300);
            margin-bottom: rem(30);
        }

        &__subscribe {
            width: 100%;
            padding: rem(30);
            font-size: rem(15);
            line-height: rem(18);

            &__text {
                padding-left: rem(20);
            }
        }

        &__logo {
            margin-bottom: rem(15);
        }

        &__text {
            font-size: rem(15);
            line-height: rem(18);
            margin-bottom: rem(15);
        }

        &__copy {
            font-size: rem(12);
            line-height: rem(15);
        }

        &__info {
            margin-bottom: rem(30);
        }

        &__contact {
            font-size: rem(15);
            line-height: rem(18);
            margin-bottom: rem(20);

            > li {
                &:not(:last-child) {
                    margin-bottom: rem(10);
                }
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__main {
            align-items: flex-start;
            flex-wrap: nowrap;
            padding: rem(40) rem(30);
        }

        &__content {
            width: rem(260);
            margin-bottom: 0;
        }

        &__info {
            margin-bottom: rem(0);
        }

        &__subscribe {
            width: auto;
            padding: rem(42) rem(20);
        }
    }

    @include media-breakpoint-up(xl) {}

    @include media-breakpoint-up(xxl) {

        &__main {
            padding: rem(50);
        }

        &__content {
            width: rem(300);
        }

        &__subscribe {
            width: auto;
            padding: rem(41) rem(30);
        }
    }
}
